Missing French translation
2023-02-03 17:02 - rasta kouere

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour

Target version:

Resolution: Fixed Affected version:

Description
Hi

When trying to add a subtask, in English, we have the following buttons : Create, Create and follow, Create and add another.
In French, we have "Créer", "Create and follow" (sic.) and "Créer et continuer".

It seems that "Créer" has the "Create behavior", "Create and follow" has the "Create and follow" behavior and that "Créer et
continuer" has the " Create and add another" behavior.

Also, on the Issues page, when right clicking on an issue, we can read "delete demande”. It should be "Supprimer demande

History

#1 - 2023-03-03 03:34 - Go MAEDA

- Category set to Translations

#2 - 2023-10-25 11:50 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

| think #38544 fixed this issue.

| would be grateful if you could review the latest translation: source:trunk/config/locales/fr.yml@22380
https://www.redmine.org/issues/38544
https://www.redmine.org/projects/redmine/repository/svn/revisions/22380/entry/trunk/config/locales/fr.yml
http://www.tcpdf.org

